Subject: New Reply Received - Broken order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 08:42:35 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Broken order  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>I tried to reorder the laundry hamper and use the voucher code that was sent to me so that I would not have to pay any extra fees for REORDERING a new hamper since the old hamper was received broken upon arrival.  When I put in the credit, the full credited amount is deducted at checkout but when I add the voucher code, only half of the credited amount is deducted.  Fix this!!!  </div>
<div><br></div>
<div>As I specified in earlier emails, all I wanted was a replacement and I did not want to have to pay for shipping again, so I was given the voucher.  Now, instead of just bringing the replacement hamper when the guy came to pick up the broken hamper, I still am forced to pay MORE money to get the replacement that could have just been sent free in the first place.</div>
<div><br></div>
<div>This is most distressing.  So far Homecentre has failed at good customer service and something needs to change.  Please handle this and remedy the situation.  That is all I am asking.</div>
<div><br></div>
<div>Paula Boyles</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 18, 2022 at 12:44 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>
<span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline'>Hi Paula,</span> </div>
<div>​</div>
<div dir="ltr">
<div><span style="font-size:11pt"> </span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt">
<span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​</span><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Thank
you for getting in touch with us.</span>
</div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0cm 0cm 12pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">For the inconvenience caused, we’d like to give you a voucher worth KWD 1.5 for you to use it on your next purchase at <a href="http://homecentre.com" target="_blank" rel="noreferrer">homecentre.com</a></span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">The
voucher code you need to apply at checkout is 077-31FT-PRN5-PNNZ-3L *Terms and
conditions apply</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0cm 0cm 12pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Once again, sincere apologies, and
thank you for your patience.</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0cm 0cm 12pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>* Terms and conditions:</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">1. This voucher code is valid till <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline'> 18.01.2023 04:00:00</span> </span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">2. The voucher can be spent on a threshold of 1.6 . </span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>3. Voucher is only valid on <a href="http://www.xxxxxxxxxxxx.com/" rel="noreferrer" target="_blank"><span style="color:rgb(31,115,183)" dir="ltr">www.homecentre.com</span></a></span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>4.
The voucher code can only be used once, on a single transaction – per
head/credit card/registration. </span></div>
</div>
<div><br></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<div style="box-sizing:border-box;word-break:break-word">Please feel free to contact us if you have any further questions.</div>
<div style="box-sizing:border-box;word-break:break-word"> </div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
</div></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;margin-top:0px;margin-bottom:1rem' dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline'>Home Centre </span>Support Team</div>
<div>
<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5265087